plasma_request_t(3)

NAME
plasma_request_t -

SYNOPSIS

#include <plasma.h>

  Data Fields
PLASMA_enum status

Detailed Description

 PLASMA request uniquely identifies each asynchronous function call.

Field Documentation

  PLASMA_enum plasma_request_t::status
PLASMA_SUCCESS or appropriate error code

Author

Generated automatically by Doxygen for PLASMA from the source code.